    {
       name: "pid", 
		title: "<?php echo $npid ?>",	   	   	   
    type: "select", 
    items: [
<?php	
include('r_dbc.php');

$sql1 = "select pid as pidx,desc_project from ccprojects where pid=".$pid;
		
$result1 = mysqli_query($conn, $sql1);

if (mysqli_num_rows($result1) > 0) {
    // output data of each row
      while($row1 = mysqli_fetch_assoc($result1)) {
		$pidx			= $row1["pidx"];
		$desc_project 	= $row1["desc_project"];
		
		$list_val1 = "{ Project: '".$desc_project."', pidx: '".$pidx."' },";
		echo $list_val1;
			
    }
} 

mysqli_close($conn);
?>
], 
    valueField: "pidx", 
    textField: "Project", 
    validate: "required"
      },
